
Katello - Bug #4662

Attempting to create a puppet repo with 'https' in the URL errors out but provides no context to the

user

03/14/2014 01:07 PM - Eric Helms

Status: Closed   

Priority: Normal   

Assignee:    

Category: Web UI   

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

History

#1 - 06/04/2014 01:04 AM - Eric Helms

- Status changed from New to Closed

- Triaged set to No

Testing locally this appears to no longer be an issue.

#2 - 06/05/2014 03:31 AM - Eric Helms

- Triaged changed from No to Yes

#3 - 08/21/2014 02:30 PM - Eric Helms

- translation missing: en.field_release set to 13
